• 赤色のリンクは、まだ日本語Codexに存在しないページ・画像です。英語版と併せてご覧ください。(詳細

このWikiはいつでも誰でも編集できます

プラグイン:WordPress Exploit Scanner

提供: WordPress Codex 日本語版
移動先: 案内検索

最終改訂日: 2015年5月18日

情報募集中 このページはプラグイン利用者の書き込みによって作られています。情報の追加や更新、参考になるサイトへのリンクなどを書き込んでください。icon smile.gif
なお、最新の公式情報は配布元をご覧ください。

説明

もしサイトが最近攻撃されたと思われる場合、すべての問題点をしっかり修正した上で、WordPress Exploit Scanner(WordPress 脆弱性スキャナー)を利用されるのをお勧めします。このプラグインはサイト上のファイル、データベースの投稿・コメントテーブルをスキャンし、不審なものを発見してくれます。また、有効化しているプラグイン中におかしなファイル名のものがないかもチェックします。このプラグインについては、こちらで詳しく読むことができます。
» WordPress Exploit Scanner

WordPress 日本語ブログ » WordPress 2.8.5: 強化リリース(2009-10-21)より引用

作者

Donncha O Caoimh

動作要件

  • WordPress 3.3 以上
  • 対応バージョン: WordPress 4.2.2 まで

利用許諾条件(ライセンス)

(不明)

配布元

プラグイン本体

WordPress 日本語版用ハッシュファイル

日本語化ファイル

  • (不明)

導入手順

  1. ダッシュボードの「プラグイン > 新規追加」から「WordPress Exploit Scanner」を検索して追加、有効化
  2. 「ツール」メニューの下に、新たなメニュー項目「Exploit Scanner」が作られる。
  3. WordPress 日本語版を使っている場合は、日本語版用ハッシュファイルをダウンロードして /wp-content/plugins/exploit-scanner/hashes-X.X.php などのように差し替える。
  4. 「Run the Scan」というボタンをクリックする。

(管理パネルからもインストール可能?)

使い方

http://ocaoimh.ie/exploit-scanner/

FAQ

http://wordpress.org/extend/plugins/exploit-scanner/faq/

特記事項

http://wordpress.org/extend/plugins/exploit-scanner/other_notes/

日本語情報(外部リンク)

評価

フォーラム